/* Styles for Containers  */
/* Styles for Containers BlackTitle Container */
.BlueBGContainer {
	background-color: #00adef;
	padding: 20px;
	margin-bottom:40px;
}
.WhiteBGContainer {
	background-color: #fff;
	padding: 20px;
	margin-bottom:40px;
}
.BlackTitleTitle, .BlueTitleTitle {
	padding: 0px 0px 0px 0px;
}
.BlueTitleTitle {
	background: url(Cimages/underline-dots.png) bottom repeat-x;
	overflow:hidden;
}
.BlackTitleTitle h2, .BlackTitleTitle .ContainerTitle, .BlueTitleTitle h2, .BlueTitleTitle .ContainerTitle {
	padding: 0px!important;
	margin: 0px!important;
	line-height: 105%;
	font-family: 'open_sansregular', Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.BlackTitleTitle h2, .BlackTitleTitle .ContainerTitle {
	color: #2b2b2b;
}
.BlueTitleTitle h2, .BlueTitleTitle .ContainerTitle {
	color: #0089CF;
	background-color: #EFEBEA;
}
.BlueTitleTitle h2 {
	float:left;
	padding-right: 10px !important;
}
.BlackTitleTitle h4, .BlueTitleTitle h4 {
	padding: 0px!important;
	margin: 0px!important;
}
.BlackTitleWidth, .BlueTitleWidth {
	margin: 0px 0 25px 0;
	padding: 0px;
}
.BlackTitleContentpane, .BlueTitleContentpane {
	text-align: left;
	vertical-align: top;
	padding: 6px 0px 0px 0px;
	clear: both;
}
.BlackTitleIcon, BlueTitleIcon {
	float: left;
}
.BlackTitleIcon imgm .BlueTitleIcon img {
	margin: 0px 8px 0px 0px;
}


/* Styles for Containers BlackTitleIcon Container */
.BlackTitleIconTitle, .BlueTitleIconTitle {
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.BlackTitleIconTitle h2, .BlackTitleIconTitle .ContainerTitle {
	padding: 0px!important;
	margin: 0px!important;
	line-height: 105%;
	font-family: 'open_sansregular', Arial, Verdana, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #2b2b2b;
}
.BlackTitleIconWidth, .BlueTitleIconWidth {
	margin: 0px 0 25px 0;
	padding: 0px;
}
.BlackTitleIconContentpane, .BlueTitleIconContentpane {
	text-align: left;
	vertical-align: top;
	padding: 6px 0px 0px 0px;
}
.BlackTitleIconIcon, .BlueTitleIconIcon {
	overflow: hidden;
	text-align: center;
	overflow: hidden;
	margin: 0px auto 12px auto;
	padding: 25px;
	background: #000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	width: 32px;
	height: 32px;
	transition: transform 1s, background 1s;
	-moz-transition: transform 1s, background 1s;
	-webkit-transition: -webkit-transform 1s, background 1s;
	-o-transition: transform 1s, background 1s;
}
.BlackTitleIconWidth:hover .BlackTitleIconIcon, .BlackTitleIconIcon:hover, .BlueTitleIconWidth:hover .BlueTitleIconIcon, .BlueTitleIconIcon:hover {
	transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	background: #ED008C;
}
.BlackTitleIconIcon img {
}
/* Styles for Containers SkinColorTitle Container */
.SkinColorTitleTitle {
	padding: 0px 0px 0px 0px;
}
.SkinColorTitleTitle h2, .SkinColorTitleTitle .ContainerTitle {
	padding: 0px!important;
	margin: 0px!important;
	line-height: 105%;
	font-family: 'open_sansregular', Arial, Verdana, sans-serif;
	font-size: 45px;
	font-weight: normal;
	color: #0089cf;
}
.WhiteText, .WhiteText .ContainerTitle, .WhiteText div div p {
	color: #fff;
}
.PinkText, .PinkText .ContainerTitle, .PinkText div div p, .BlackBgContainerContentPane div div p span {
	color: #ED008C !important;
}
.BlackBgContainerContentPane div div p, .BlackBgContainerContentPane div div p span {
	letter-spacing: 0.03em !important;
	font-size: 16px !important;
	font-weight: bold !important;
	
}
.BlackBgContainerContentPane div div p {
	font-size: 14px !important;
	color: #0089CF !important;
	padding-top: 12px !important;
}
.GreyText, .GreyText .ContainerTitle, .GreyText div div p {
	color: #6c7b85;
}
.SkinColorTitleWidth {
	margin: 0px 0 25px 0;
	padding: 0px;
}
.SkinColorTitleContentpane {
	text-align: left;
	vertical-align: top;
	padding: 6px 0px 0px 0px;
	clear: both;
}
.SkinColorTitleIcon {
	float: left;
}
.SkinColorTitleIcon img {
	margin: 0px 8px 0px 0px;
}
/* Styles for Containers SkinColorTitleIcon Container */
.SkinColorTitleIconTitle {
	padding: 0px 0px 0px 0px;
	text-align: center;
}
.SkinColorTitleIconTitle h2, .SkinColorTitleIconTitle .ContainerTitle {
	padding: 0px!important;
	margin: 0px!important;
	line-height: 105%;
	font-family: 'open_sansregular', Arial, Verdana, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #0089cf;
}
.SkinColorTitleIconWidth {
	margin: 0px 0 25px 0;
	padding: 0px;
}
.SkinColorTitleIconContent {
	margin: 0 0 0 90px;
}
.SkinColorTitleIconContentpane {
	text-align: left;
	vertical-align: top;
	padding: 6px 0px 0px 0px;
}
.SkinColorTitleIconIcon {
	overflow: hidden;
	text-align: center;
	overflow: hidden;
	margin: 0px auto 12px auto;
	padding: 25px;
	background: #ec9e23;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	width: 32px;
	height: 32px;
	transition: transform 1s, background 1s;
	-moz-transition: transform 1s, background 1s;
	-webkit-transition: -webkit-transform 1s, background 1s;
	-o-transition: transform 1s, background 1s;
}
.SkinColorTitleIconWidth:hover .SkinColorTitleIconIcon, .SkinColorTitleIconIcon:hover {
	transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	background: #2b2b2b;
}
/* Styles for Containers GrayTitle Container */
.GrayTitleTitle {
	padding: 0px 0px 0px 0px;
}
.GrayTitleTitle h2, .GrayTitleTitle .ContainerTitle {
	padding: 0px!important;
	margin: 0px!important;
	line-height: 105%;
	font-family: 'open_sansregular', Arial, Verdana, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #b5b5b5;
}
.GrayTitleWidth {
	margin: 0px 0 25px 0;
	padding: 0px;
}
.GrayTitleContentpane {
	text-align: left;
	vertical-align: top;
	padding: 6px 0px 0px 0px;
	clear: both;
}
.GrayTitleIcon {
	float: left;
}
.GrayTitleIcon img {
	margin: 0px 8px 0px 0px;
}
/* Styles for Containers TestimonialContainer Container */
.TestimonialContainerTitle {
	padding: 5px 0px 0px 40px;
	height: 36px;
	margin-top: -1px !important;
	background: url(Cimages/TestArrow.png) 20px top no-repeat;
}
.TestimonialContainerTitle h2, .TestimonialContainerTitle .ContainerTitle {
	padding: 0px!important;
	text-transform: none;
	margin: 0px!important;
	line-height: 105%;
	font-family: 'open_sansregular', Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #444;
}
.TestimonialContainerTitle .ContainerTitle span {
	color: #a5c369 !important;
	line-height: 100% !important;
	display: block !important;
	text-transform: none !important;
}
.TestimonialContainerWidth {
	margin: 0px 0 30px 0;
	padding: 0px;
}
.TestimonialContainerContentpane {
	text-align: left;
	border: 0px solid #e2e2e2;
	background: url(images/blockquote-bg.png) 10px 12px no-repeat #f0f0f0;
	vertical-align: top;
	padding: 12px 15px 15px 42px;
	clear: both;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.TestimonialContainerIcon {
	float: left;
}
.TestimonialContainerIcon img {
	margin: 0px 8px 0px 0px;
}
/* The Nivo Slider Container styles */
.TWSlider-wrapper {
}
.TWSlider-wrapper {
	position: relative;
	background: none;
	padding: 0;
	margin-bottom: 50px;
}
.TWSlider-wrapper .nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
}
.TWSlider-wrapper .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.TWSlider-wrapper .nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.TWSlider-wrapper .nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.TWSlider-wrapper .nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.TWSlider-wrapper .nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.TWSlider-wrapper .nivo-box img {
	display: block;
}
/* Caption styles */
.TWSlider-wrapper .nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: rgba(0,0,0,0.7)!important;
	color: #fff;
	width: 60%;
	z-index: 8;
	padding: 20px;
	overflow: hidden;
	display: none;
	font-size: 14px !important;
	/* opacity: 0.4;-moz-opacity: 0.4;	filter:alpha(opacity=4); */-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;/* Firefox, other Gecko */
	box-sizing: border-box; /* Opera/IE 8+ */
}
.TWSlider-wrapper .nivo-caption h5 {
	color: #fff;
	font-size: 28px !important;
	margin: 0px;
	padding: 0 0 5px 0;
}
.TWSlider-wrapper .nivo-caption span {
	padding: 2px 0px 10px 0px;
	display: block;
	color: #333333 !important;
	margin: 0;
	font-size: 34px !important;
}
.TWSlider-wrapper .nivo-caption a {
	background: #ec9e23;
	padding: 3px 8px 3px 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: block;
	margin: 8px 0 0 0;
	color: #fff !important;
	width: 75px;
	font-size: 13px !important;
}
.TWSlider-wrapper .nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.TWSlider .nivo-directionNav {
}
.TWSlider-wrapper .nivo-directionNav a {
	position: absolute;
	top: 46%;
	z-index: 9;
	cursor: pointer;
	padding: 0px 15px 6px 10px !important;
	text-decoration: none;
	overflow: hidden;
	font-size: 60px;
	font-weight: normal;
	line-height: 40px !important;
	color: #79797b;
	vertical-align: middle;
	text-align: center;
	background: #4c4c4c;
}
.TWSlider-wrapper .nivo-prevNav {
	left: 0px;
}
.TWSlider-wrapper a:hover.nivo-prevNav {
	color: #ffffff;
	text-decoration: none;
}
.TWSlider-wrapper .nivo-nextNav {
	right: 0px;
	padding: 10px 10px 15px 15px !important;
	text-align: right !important;
}
.TWSlider-wrapper a:hover.nivo-nextNav {
	color: #ffffff;
	text-decoration: none;
}
/* Control nav styles (e.g. 1,2,3...) */
.TWSlider-wrapper .nivo-controlNav {
	text-align: center;
	z-index: 10;
	overflow: hidden;
	padding: 5px 0 10px 0 !important;
	background: #afafaf;
	position: relative;
	width: 100%;
	left: 0;
	bottom: -30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.TWSlider-wrapper .nivo-controlNav * {
	line-height: 0px !important;
	font-size: 0px !important;
}
.TWSlider-wrapper .nivo-controlNav a {
	cursor: pointer;
	display: inline-block;
	margin: 0 3px;
	width: 12px !important;
	height: 12px !important;
	background: url(Cimages/SliderLinks.png) 0px 0px no-repeat;
	overflow: hidden;
	text-indent: -199px;
	text-decoration: none !important;
	line-height: 0 !important;
	font-size: 0px !important;
}
.TWSlider-wrapper .nivo-controlNav a.active, .nivo-controlNav a:hover {
	font-weight: bold;
	background-position: -17px 0px !important;
}
.TWSlider-wrapper .TWSlider2 .nivo-directionNav {
}
{
}
.TWSlider-wrapper .TWSlider2 .nivo-controlNav {
	bottom: 0px !important;
	left: 0px !important;
}
#TWSlider img {
	display: none;
}
/* */

/* Twitter*/
.TwTweet li, .TwTweet ul {
	padding: 0px !important;
	margin: 0px !important;
	list-style: none !important;
}
.TwTweet li a {
	text-decoration: none !important;
}
.TwTweet .tweet_list li {
	background: url(Cimages/Twitter.png) left top no-repeat;
	margin: 0 0 5px 0 !important;
	padding: 0px 0 0 25px !important;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.TwTweet .tweet_list li:before {
	content: '';
}
.TwTweet ul li {
	list-style: none;
}
.TwTweet .tweet_time {
	padding: 0px 0 0 0px;
	text-decoration: none !important;
	display: block;
	color: #999999 !important;
	font-size: 11px !important;
}
.TwTweet li a {
	color: #fff !important;
}
.TwTweet li a:hover {
	color: #ec9e23 !important;
}
/* Styles for Containers NoPaddingNoTitle Title Container */
.NoPaddingNoTitleContentPane {
	padding: 0px 0px 0px 0px;
}
.NoTitleBottomPaddingContentPane {
	padding: 0px 0px 25px 0px;
}
.ClearFloat {
	clear: both!important;
	height: 0px!important;
	line-height: 0px!important;
	font-size: 0px!important;
}
/* Styles for Containers GraybgRounded Container */
.GraybgRoundedTitle {
	padding: 6px 8px;
	float: left;
	background: #f5f5f5;
	border: 1px solid #dddddd;
	border-top: none !important;
	border-left: none !important;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius: 0px 0px 6px 0;
	border-radius: 0px 0 6px 0;
}
.GraybgRoundedTitle h2, .GraybgRoundedTitle .ContainerTitle {
	padding: 0px!important;
	margin: 0px!important;
	line-height: 105%;
	font-family: 'open_sansregular', Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
}
.GraybgRoundedTitle h4 {
	padding: 0px!important;
	margin: 0px!important;
}
.GraybgRoundedWidth {
	margin: 0px 0 15px 0;
	background: #fff;
	padding: 0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dddddd;
}
.GraybgRoundedContentpane {
	text-align: left;
	vertical-align: top;
	padding: 12px;
	clear: both;
}
.GraybgRoundedIcon {
	float: left;
}
.GraybgRoundedIcon img {
	margin: 0px 8px 0px 0px;
}
/*FlickerContainer Styles TwFbox*/
.FlickerGalleryMain {
}
.TwFlickerPane {
}
#TwFbox {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#TwFbox li {
	list-style: none;
	float: left !important;
	width: 25% !important;
	margin: 5px !important;
	border: 4px solid #333!important;
	background: none !important;
}
#TwFbox li:hover {
	border: 4px solid #ec9e23!important;
}
#TwFbox li a {
}
#TwFbox li img {
	display: block;
	width: 99% !important
}
#TwFbox li a img {
	border: none;
	display: block;
	width: 99% !important
}
/* LightBoxContainer */
.LightBoxContainer {
}
#TwGallery {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#TwGallery li {
	list-style: none;
	float: left !important;
	margin: 8px 2% !important;
	width: 32%;
	height: 199px;
	padding: 0px !important;
	background: #fff !important;
	-moz-box-shadow: 0px 0px 0px #999;
	-webkit-box-shadow: 0px 0px 4px #999;
	box-shadow: 0px 0px 4px #999;
}
#TwGallery li a {
	display: block;
	overflow: hidden;
	padding: 0px !important;
	border: 2px solid #eee;
}
#TwGallery li a:hover {
	border-color: #000;
}
#TwGallery li img {
	width: 100% !important;
	height: 100% !important;
}
#TwGallery li a img {
	border: none;
}
/* BlackBgContainerContentPane */
.BlackBgContainerContentPane {
	background: #fff;
	border: 2px solid #cbd2d7;
	border-left: 6px solid #ed008c;
	padding: 15px;
	margin: 0 0 28px 0;
	position: relative;
}
/*
.BlackBgContainerContentPane:hover {
	background: #333;
}
*/
.BlackBgContainerContentPane h4 {
	color: #0089cf !important;
}
.BlackBgContainerContentPane * {
	color: #a3a3a3 !important;
}
